[Options]
Name=Кровавая Мэри (только формат .PNG/.AAI)
Version=1.60
Author=Povlan
MaxImageWidth=1100
MaxImageHeight=940
ImageHeightCorrectFactor=20
ImageWidthCorrectFactor=10
CopyOriginalTitle=0
ShowImagesForGroup=1
ActorsGroupCount=10
DirectorsGroupCount=3
PersonsGroupOnlyInCollection=1
UseBluerEffect=1
GlowColor=16777215
GlowSize=15
IsNeedMovieFrame=1
FrameWidth=12
IsNeedShowDuneFrameOnSelect=0
FrameColor=16777215
FrameSelectedColor=255
IsNeedPersonFrame=1
FrameColorPerson=16777215
FrameSelectedColorPerson=255
FrameWidthPerson=12
PersonsGroupWithImages=0
[Total]
TableRows=2
TableColumns=5
ShowBorder=0
Height=870
Width=1750
PaddingLeft=150
PaddingTop=150
ShowCaptions=0
FontSize=small
TextBottom=0
PaddingRight=0
PaddingBottom=0
FolderView=icons
UserSettings=
ScaleImages=1
[Movie]
TableRows=3
TableColumns=7
ShowBorder=0
Height=1080
Width=1870
PaddingLeft=50
PaddingTop=50
ShowCaptions=1
FontSize=small
TextBottom=5
PaddingRight=0
PaddingBottom=0
FolderView=icons
UserSettings=
ScaleImages=1
[Alphabet]
TableRows=5
TableColumns=8
ShowBorder=0
Height=1080
Width=1770
PaddingLeft=150
PaddingTop=150
ShowCaptions=1
FontSize=normal
TextBottom=100
PaddingRight=0
PaddingBottom=0
FolderView=icons
UserSettings=
ScaleImages=1
[Genre]
TableRows=3
TableColumns=6
ShowBorder=0
Height=980
Width=1920
PaddingLeft=50
PaddingTop=100
ShowCaptions=1
FontSize=small
TextBottom=25
PaddingRight=0
PaddingBottom=0
FolderView=icons
UserSettings=
ScaleImages=1
[Country]
TableRows=3
TableColumns=7
ShowBorder=0
Height=980
Width=1920
PaddingLeft=50
PaddingTop=100
ShowCaptions=1
FontSize=small
TextBottom=25
PaddingRight=0
PaddingBottom=0
FolderView=icons
UserSettings=
ScaleImages=1
[Studio]
TableRows=15
TableColumns=3
ShowBorder=0
Height=1080
Width=1870
PaddingLeft=50
PaddingTop=100
ShowCaptions=1
FontSize=small
TextBottom=70
PaddingRight=0
PaddingBottom=0
FolderView=icons
UserSettings=
ScaleImages=1
[Person]
TableRows=3
TableColumns=7
ShowBorder=0
Height=1080
Width=1820
PaddingLeft=100
PaddingTop=50
ShowCaptions=1
FontSize=small
TextBottom=0
PaddingRight=0
PaddingBottom=0
FolderView=icons
UserSettings=
ScaleImages=1
[Year]
TableRows=5
TableColumns=8
ShowBorder=0
Height=1080
Width=1820
PaddingLeft=100
PaddingTop=100
ShowCaptions=1
FontSize=small
TextBottom=105
PaddingRight=0
PaddingBottom=0
FolderView=icons
UserSettings=
ScaleImages=1
[Serial]
TableRows=4
TableColumns=4
ShowBorder=0
Height=1080
Width=1870
PaddingLeft=50
PaddingTop=50
ShowCaptions=1
FontSize=small
TextBottom=5
PaddingRight=0
PaddingBottom=0
FolderView=icons
UserSettings=
ScaleImages=1
[Disc Label]
TableRows=4
TableColumns=7
ShowBorder=0
Height=1080
Width=1920
PaddingLeft=50
PaddingTop=50
ShowCaptions=1
FontSize=small
TextBottom=0
PaddingRight=0
PaddingBottom=0
FolderView=icons
UserSettings=
ScaleImages=1
[Not seen]
TableRows=3
TableColumns=6
ShowBorder=0
Height=1080
Width=1920
PaddingLeft=0
PaddingTop=0
ShowCaptions=1
FontSize=small
TextBottom=0
PaddingRight=0
PaddingBottom=0
FolderView=icons
UserSettings=
ScaleImages=1
[Series]
TableRows=3
TableColumns=7
ShowBorder=0
Height=1080
Width=1870
PaddingLeft=50
PaddingTop=50
PaddingRight=0
PaddingBottom=0
ShowCaptions=1
FontSize=small
TextBottom=5
FolderView=icons
UserSettings=
ScaleImages=1
[MediaURL]
TableRows=1
TableColumns=1
ShowBorder=0
Height=1080
Width=1920
PaddingLeft=0
PaddingTop=0
PaddingRight=0
PaddingBottom=0
ShowCaptions=1
FontSize=small
TextBottom=0
FolderView=icons
UserSettings=media_url_check=yes
ScaleImages=1
[Audios]
TableRows=15
TableColumns=3
ShowBorder=0
Height=1080
Width=1870
PaddingLeft=50
PaddingTop=100
ShowCaptions=1
FontSize=small
TextBottom=70
PaddingRight=0
PaddingBottom=0
FolderView=icons
UserSettings=
ScaleImages=1
[Subtitles]
TableRows=15
TableColumns=3
ShowBorder=0
Height=1080
Width=1870
PaddingLeft=50
PaddingTop=100
ShowCaptions=1
FontSize=small
TextBottom=70
PaddingRight=0
PaddingBottom=0
FolderView=icons
UserSettings=
ScaleImages=1
